<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:endColor="#FF6500"
        android:startColor="#FFB300" />
    <corners android:radius="12dp" />
</shape>